# Asterisk Project : Asterisk 13 ManagerAction_QueueReload

Created by wikibot on Aug 08, 2014

# QueueReload

### Synopsis

Reload a queue, queues, or any sub-section of a queue or queues.

### Description

### Syntax

    Action: QueueReload
    ActionID: <value>
    Queue: <value>
    Members: <value>
    Rules: <value>
    Parameters: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue` - The name of the queue to take action on. If no queue name is specified, then all queues are affected.
- `Members` - Whether to reload the queue's members.
  - `yes`
  - `no`
- `Rules` - Whether to reload queuerules.conf
  - `yes`
  - `no`
- `Parameters` - Whether to reload the other queue options.
  - `yes`
  - `no`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538